Vraag & Antwoord

Beveiliging & privacy

Adobe Flashplyer: kritisch beveiligingslek in de nieuwste ve

2 antwoorden
  • Adobe waarschuwt voor een kritisch beveiligingslek in de nieuwste Flasplayer. Hackers schijnen reeds exploits hiervoor aangemaakt te hebben. Via het lek kunnen aanvallers de kontrole over de Pc overnemen. Vooralsnog zijn er volgens Adobe noch geen aanvallen bekend! Dit beveiligingslek betreft zowel de nieuwste Flasplayerversie 10.1 als ook de eerdere release - 9.3.4 - van deze versie. N.B.: zowel Windows, MacOS X, Linux, Solaris en Android zijn door dit lek getroffen. Volgens Adobe's 'Security Advisory'is een fix in de maak, welke voor de week van 4 oktober aanstaande gepland is. Ondertussen heeft Microsoft een artikel gepubliceert om de nieuwste fouten in Adobe Flasplayer en - Reader te voorkomen. Links: Adobe Security Advisory: http://www.adobe.com/support/security/advisories/apsa10-02.html Microsoft Security Research & Defense: http://blogs.technet.com/b/srd/archive/2010/09/10/use-emet-2-0-to-block-the-adobe-0-day-exploit.aspx Update: alle links naar het downloaden van "EMET 2.0" (Enhanced Mitigation Experience Toolkit) lopen dood. Microsoft schijnt dit tool momenteel van het net genomen te hebben!
  • http://blogs.technet.com/b/srd/archive/2010/09/02/enhanced-mitigation-experience-toolkit-emet-v2-0-0.aspx :roll: http://go.microsoft.com/fwlink/?LinkID=200220&clcid=0x409

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.